/*
Theme Name: Ribbands Ltd
Description: Custom WordPress theme for ribbands.co.uk
Version: 1.0.84
Author: Mui Tsun
Template: Divi
*/

/* Colours: Almost black: #231F20     Dark blue: #3A4B6D     Dark orange: #F23D00 */

.hide {
	display: none !important;
}

/* Top menu */

.et_header_style_left .logo_container {
	position: absolute;
}

#top-menu {
	padding: 12px 0 13px 1em !important;
}

#top-menu ul li li a:before {
	content:"\003E" !important;
}

/* Superscript */

sup {	
	vertical-align: baseline;
	position: relative;
	top: -1.2em;
	font-size: 40%;
	margin-left: 3px;
}

/* Page content */

.entry-content h3 {
	margin: 15px 0;
}

/* Home page */

.home-services-trio h4 {
	font-weight: normal !important;
}

/* Single post */

.et_pb_post h1,
.et_pb_post h2,
.et_pb_post h3,
.et_pb_post h4,
.et_pb_post h5,
.et_pb_post h6 {
	line-height: 1.3em !important;
	margin-top: 25px !important;
	margin-bottom: 20px !important;
}

.et_pb_post h1 {
	font-size: 38px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.et_pb_post h2 {
	font-size: 32px !important;
}

.et_pb_post h3 {
	font-size: 26px !important;
}

.et_pb_post h4 {
	font-size: 22px !important;
}

.et_pb_post h5 {
	font-size: 18px !important;
}

/* Website policies */

#footer-info .website-policies a {
	font-weight: normal;
}

/* Vertically centralise content when Equalize Column Height is selected */

.et_pb_equal_columns >.et_pb_column {
	margin-top: auto !important;
	margin-bottom: auto !important;
}


/* Various */

hr.dashed {
	border: none !important;
	border-top: 1px dashed #aaa !important;
	padding-top: 30px !important;
	margin-top: 30px !important;
	margin-bottom: 25px !important;
	color: #fff !important;
	background-color: transparent !important;
	height: 1px !important;
	width: 80% !important;
}

hr {
	margin-bottom: 25px !important;
}

.broken_link,
a.broken_link {
	text-decoration: none !important;
}

/* Ninja Forms */

.nf-form-fields-required {
	margin-bottom: 20px !important;
}

input.ninja-forms-field[type=button] {
	color: #FFFFFF!important;
    background-color: #F23D00 !important;
	font-size: 20px !important;
    font-weight: 500 !important;
    padding: .3em 1em !important;
	cursor:pointer !important;
}

/* Sidebar Stuff */

#sidebar h4.widgettitle {
	font-size: 26px !important;
	font-weight: bold !important;
}

/* General lists and bullets */

.nav li ul {
	padding: 0 !important;
}

ul,
ol {
	line-height: 1.5em !important;
	padding: 25px 0 25px 50px !important;
}

ul li,
ol li {
	padding-bottom: 0px !important;
	margin-bottom: 8px !important;
	list-style-position: outside !important;
}

/* Footer menu */

.common-footer p {
	font-size: 18px !important;
}

#et-footer-nav {
	padding-top: 40px !important;
	padding-bottom: 20px !important;
}

#et-footer-nav ul {
	padding-bottom: 0 !important;
	width: 100% !important;
	text-align: center !important;
	margin: 0 auto !important;
}

#et-footer-nav ul li {
	padding-right: 35px !important;
}

#et-footer-nav ul li a {
	text-transform: uppercase;
	font-size: 140% !important;
}

#footer-bottom {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

/* Footer bar */

#footer-info {
	width: 100% !important;
	text-align: center !important;
	font-size: 14px !important;
	line-height: 1.5em !important;
	padding-bottom: 35px !important;
}

/* Flex stuff */
/* This fixes equal column height not working */
.et_pb_equal_columns >.et_pb_column {
    margin-top: 0 !important;
    margin-bottom: 0!important;
}


@media only screen and (max-width: 1366px) {

}

@media only screen and ( min-width: 1100px ) {

	/* Adjust sidebar width */

    .et_right_sidebar #sidebar .et_pb_widget {
        margin-right: 30px !important;
    }
	.et_left_sidebar #sidebar .et_pb_widget {
        margin-left: 30px !important;
    }

    .et_right_sidebar #left-area,
    .et_left_sidebar #left-area {
        width: 800px !important; /* 1080 - width */
    }
    .et_right_sidebar #main-content .container:before {
        right: 280px !important; /* width */
    }
    .et_left_sidebar #main-content .container:before {
        left: 280px !important; /* width */
    }
    .et_right_sidebar #sidebar,
	.et_left_sidebar #sidebar {
        width: 280px !important; /* width */
    }
}

@media only screen and ( max-width: 1100px ) {

	
	#et_mobile_nav_menu {
		display: block;
	}
	
   	#top-menu {
		display: none;
	}

	#logo {
		height: 70% !important;
		max-height: 70% !important;
		width: auto;
		max-width: 90% !important;
    }
}


@media only screen and (max-width: 981px) {
}


@media only screen and ( min-width: 800px ) {

}

@media only screen and ( max-width: 767px ) {

	#logo {
		height: 80% !important;
		max-height: 80% !important;
		width: auto;
		max-width: 85% !important;
    }
}

@media only screen and ( max-width: 459px ) {

}